/*
Theme Name: Mwds Child
Template: rosa
*/

.nav--main > .menu-item.current_page_item > a {color: #c02026;}
.nav--main > .menu-item.current_page_item > a:after {color: #c02026;}
.order_oline_header a{    background: #c02026;width: auto;margin: 0px auto;padding: 10px 15px 10px 31px!important;font-size: 16px!important;letter-spacing: normal;font-family: Open Sans;font-weight: normal;border-radius: 5px;background-image: url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/smartphone.png);background-repeat: no-repeat;background-position: 10px 10px;background-size: 16px auto;color: white!important;}
.headroom--not-top .nav--main .order_oline_header a {color: white;}

header .article__headline .headline__secondary {font-size: 45px;color: white;}
header .article__headline .headline__primary {font-size: 16px;padding-top: 30px;}
header .article__headline  #banner_oo.headline__primary.headline__orderonline {display: block;clear: both;}
header .article__headline  #banner_oo.headline__primary.headline__orderonline span {background: #c02026;width: auto;margin: 0px auto;    padding: 19px 32px 19px 80px;font-size: 27px;letter-spacing: normal; font-family: Open Sans;font-weight: bold;border-radius: 5px;background-image: url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/smartphone.png);background-repeat: no-repeat;background-position: 30px 20px;}
header .article__header .article__headline .separator {max-width: 290px; margin-top: 20px;margin-bottom: 15px;}
header #bgvid {display: none;}
.sub-menu > li {background: rgba(20,20,20,0.9);}
.nav--main a, .headroom--not-top .nav--main .sub-menu a {color: white;}
.sub-menu a {color: white!important;}

.site-footer h3{color: white;font-family: "Anton";    letter-spacing: normal;    margin-bottom: 0px;}
.site-footer .location_block_location h4{color: #fff;font-family: "Anton";text-transform: none;    letter-spacing: normal;}
.site-footer .location_block_hours h4 {color: white;font-family: "Roboto Slab";text-transform: none;    letter-spacing: normal;}
.site-footer .location_block p,.site-footer .location_block_hours {font-family: "Roboto Slab";}

.site-footer p{color: white;    margin-bottom: 10px;}
.site-footer p.phone i {margin-right: 10px;color: #d62a20;}

.subheading h3.headline_block_primary {color: #e45426;font-family: Anton;font-size: 73px;margin: 0px;line-height: 100%;    text-transform: none;letter-spacing: normal;}
.subheading h3.headline_block_secundary {color: #474444;font-family: "Open Sans";font-size: 40px;margin: 0px;letter-spacing: 10px;}

p{color:#515150;font-size: 15px;font-family: "Roboto Slab";font-weight: normal;}


.home header .flexbox__item .article__headline .headline__secondary {
    padding-top: 50px;
    background-position: center 140px;
}



.home header .flexbox__item .article__headline .headline__primary {
    padding-bottom: 200px;
 	background-position: center 80px;   
 	min-width:230px;
}



.home header .flexbox__item .article__headline span.after_title_line {
	display: block;
    height: 200px;
    background: url("http://polonorterestaurant.com/wp-content/themes/mwds_child/images/white-line-separator.png") no-repeat;
 	background-position: center 40px;   
 	min-width:230px;
}

.home header.main_block .flexbox__item .article__headline .headline__secondary {
    /* padding-top: 0px; */
    background: none;

}
header.main_block .flexbox__item .article__headline .headline__primary{    padding-bottom: 40px;background-position: center 51px;}

.home header.main_block .flexbox__item .article__headline .headline__primary {
    font-size: 21px;
    font-family: "Open Sans";
    font-weight: bold;
}


.subheading.gallery_subheading h3.headline_block_primary{color: #252525;}
.subheading.gallery_subheading h3.headline_block_secundary{color: #e45426;}

.flagger_specials .page__content h1.headline__primary{color: #c02026;}
.flagger_specials .page__content p strong {font-family: Anton;font-size: 16px;margin-bottom: 10px;}
.flagger_specials .page__content h2.headline__secondary {color: #c02026!important;font-size:39px;margin: 0px auto 30px auto;padding: 0px;}

	.home_links  h2.headline__secondary {color:#2e2e2e;font-size: 25px;text-align: left;margin-bottom: 10px;}
    
	a.pixcode.pixcode--btn.btn.order_online {background: #c02026;width: auto;margin: 0px auto;padding: 20px 23px 20px 50px;font-size: 18px;letter-spacing: normal;font-family: Anton;font-weight: normal;border-radius: 5px;background-image: url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/smartphone.png);background-repeat: no-repeat;background-position: 15px 14px;}
	article.gray_bg .article__content {background: #f0f0f1;}
	article.red_title .home_links h2.headline__secondary {color: #c02026;    font-size: 27px;}
	.home_links h2.headline__secondary span {color: #c32227;display: block;}
	.home_links h2.headline__secondary.span_one_line span {display: inline;}



.social_links {background: #121212;padding-top: 40px;    margin-top: -1px;    float: left;width: 200px;}
.social_links  p{    color: white;font-family: "Anton";text-transform: none;letter-spacing: normal;font-size: 18px;font-weight: normal;line-height: 30px;margin-bottom: 20px;text-align: center;}
.social_links  ul{    margin: 0px;float: left;    text-align: center;width: 100%;}
.social_links  ul li{list-style: none;display: inline-block;}
.social_links  ul li a{display: block;float: left;width: 30px;height: 30px;background: white;border-radius: 20px;overflow: hidden;text-align: center;line-height: 30px;    color: #121212;margin-right: 10px;margin-left: 10px;}

.article__headline h5 {
    color: #c02026;
    margin-bottom: 0px;
}

.prod_image {width: 120px;max-width: 50%;float: left;padding: 5px 10px 0px 0px;}
li.menu-list__item p{float: left;}
li.menu-list__item{        clear: left;
    margin-top: 10px;
    float: left;
    width: 100%;
    margin-bottom: 10px;}
.menu-list__item-highlight-wrapper {margin-top: 0px;margin-bottom: 0px;}
li.menu-list__item.has_hightlight {margin-bottom: 30px;    margin-top: 40px;}

.copyright-text a,.copyright-text a:hover{color: #919191;}

.site-footer {background: #121212;}
.site-footer .sidebar h2 {
    font-size: 42px;
    color: white;
    text-align: center;
    
    font-family: "Anton";
    letter-spacing: 1px;
    position: relative;
    }

ul#menu-social-menu {
    padding-left: 10px;}
ul#menu-social-menu li a:before {color: black;}


article#post-28 .article__content {
    background: #f0f0f0;
    padding-top: 40px;
}
.home_links  h2.headline__secondary {color: #23245d;}

@media only screen and (min-width: 768px) {

	header #bgvid {display: block;}
	header video.fullscreen { position: fixed;top: 50%;left: 50%;min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100;transform: translate(-50%, -50%);}	
	header .article__headline .headline__secondary {font-size: 73px;}
	header .article__headline .headline__primary {font-size: 23px;padding-top: 10px;}
	header .article__headline  #banner_oo.headline__primary.headline__orderonline {padding-top:40px;}

    ul#menu-social-menu li a:before {font-size: 20px;}

	.article__header .article__headline .headline__primary {color: white;font-family: "Roboto Slab";margin-top: 10px;font-size: 20px;font-weight: normal;}

	.site-footer .location_block {width: 25%;float: left;text-align: center;}
	.site-footer .location_block .location_block_location {float: left;width: 100%;font-size: 16px;color: #e7e7e5;}
	.site-footer .location_block .location_block_location a {color: #e7e7e5;}
	.site-footer .location_block .location_block_hours {float: left;width: 100%;}
	.site-footer h3{font-size: 23px;}
	.site-footer .location_block_location h4{font-size: 20px;letter-spacing: 2px;}


	.site-footer .sidebar h2 {margin: 20px;}
	.site-footer .sidebar h2:before {
    display: block;
    width: 100px;
    height: 30px;
    position: absolute;
    content: ".";
    font-size: 0px;
    right: 50%;
    margin-right: -230px;
    top: 50%;
    width: 120px;
    height: 20px;
    margin-top: -10px;
    background-image: url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/home-locations-line-right.png);
    background-repeat: no-repeat;
	}
	.site-footer .sidebar h2:after {
    display: block;
    width: 100px;
    height: 30px;
    position: absolute;
    content: ".";
    font-size: 0px;
    left: 50%;
    margin-left: -230px;
    top: 50%;
    width: 120px;
    height: 20px;
    margin-top: -10px;
    background-image: url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/home-locations-line-left.png);
    background-repeat: no-repeat;
	}
	
	.site-footer .location_block_hours h4 {font-size:17px;    margin: 20px 0px 10px 0px;color: #e7e7e5;}
	.site-footer .location_block .location_block_hours p.hours {max-width: 150px;color: #e7e7e5;margin: 0px auto 20px auto;}
	
	.sub-menu > li {background: rgba(20,20,20,0.9);}
	.sub-menu > li > a:hover {text-decoration: underline;color: white;}

	.subheading h3.headline_block_primary {font-size: 73px;}
	.subheading h3.headline_block_secundary {font-size: 40px;}

	header .article__headline.heading_style_2 .headline__primary {font-size: 25px;font-weight: normal;margin-bottom: 0px; width: 100%;text-align: center;} 
	header .article__headline.heading_style_2 .headline__description {}
	header .article__headline.heading_style_2 .headline__secondary {font-size: 66px;    margin-bottom: 0px;    line-height: 100%;color: #c02026;}
	header .article__headline.heading_style_2 .headline__primary {font-size: 41px;font-style: italic;    font-weight: normal;letter-spacing: 12px!important;    padding-top: 10px; width: auto;color: #c02026;}
	.custom_mwds_hr .star {font-size: 25px;color: white!important;}

	.block-980{max-width: 980px;margin: 0px auto;}

	.page .type-page.no_margin_top .article__content {padding-top: 0px;}
	.page .type-page.no_margin_bottom .article__content {padding-bottom: 0px;}

	.article__content p{line-height: 150%;}


	.gallery_title{position: relative;margin-bottom: 25px;}
	.subheading.gallery_subheading{     text-align: center;height: 100%;position: absolute;right: 0px;top: 0px;width: 50%;margin-bottom: 0px;}
	.subheading.gallery_subheading h3.headline_block_primary{font-size: 72px;margin-top: 35px;}
	.subheading.gallery_subheading h3.headline_block_secundary{font-size: 35px;letter-spacing: 9px;}
	.home-gallery{margin-bottom: 80px;    margin-top: 80px;}

	.home_links  h2.headline__secondary {color:#2e2e2e;font-size: 36px;text-align: left;margin-bottom: 10px;}
	a.pixcode.pixcode--btn.btn.order_online {background: #c02026;width: auto;margin: 0px auto;padding: 20px 23px 20px 50px;font-size: 18px;letter-spacing: normal;font-family: Anton;font-weight: normal;border-radius: 5px;background-image: url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/smartphone.png);background-repeat: no-repeat;background-position: 15px 14px;}
	article.gray_bg .article__content {background: #f0f0f1;}
	article.red_title .home_links h2.headline__secondary {color: #c02026;    font-size: 45px;}
	

	.home_links  h2.headline__secondary {color: #23245d;padding-bottom: 55px;}
	.home_links h2.headline__secondary:before {content: " ";font-size: 0px;display: block;background: url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/color-line-separator.png);background-repeat: no-repeat;background-position: 0px;position: absolute;height: 20px;width: 170px;bottom: 17px;}    


	
	.regular_page header .article__headline .headline__secondary{}
	.regular_page h2.headline__secondary {font-size: 45px;text-transform: uppercase;}
	.regular_page .headline__secondary .first-letter{font-size: 45px;}
	.regular_page h1.headline__primary {font-size: 19px;font-weight: normal;text-transform: none;letter-spacing: normal!important;}

	.flagger_specials .page__content h2.headline__secondary{color: #c02026!important;font-size: 39px;    margin: 0px auto 30px auto;}
	
	.article--page.catering .wpcf7-form-control{margin-bottom: 20px;}
	.article--page.catering h3{color: #c02026;font-size: 35px;font-family: Anton;font-weight: normal;text-transform: none;letter-spacing: normal;margin-bottom: 10px;margin-top: 0px;}
	.article--page.catering h4{color: #c02026;font-size: 35px;font-family: Anton;font-weight: normal;text-transform: none;letter-spacing: normal; margin-top: 60px;margin-bottom: 35px;}
	input.wpcf7-form-control.wpcf7-submit {background: #c02026;text-transform: none;font-weight: normal;font-size: 17px;letter-spacing: normal;}

	.article--page.contact h3 {font-size: 40px;color: #282828;font-size: 50px;font-family: Anton;font-weight: normal;text-transform: none;letter-spacing: normal;margin-bottom: 30px;margin-top: 0px;    line-height: 40px;}
	
	.copyright-area {padding: 20px 0 18px 0;}

	.social_links  p{float: left;margin-bottom: 30px; display: block;text-align: center;margin-right: 0px;    width: 100%;}
	.social_links  ul{width: auto;}


	.article__headline h5 {font-size: 24px;}

    
    .home header .flexbox__item .article__headline .headline__primary {background: url("http://polonorterestaurant.com/wp-content/themes/mwds_child/images/white-line-separator.png") no-repeat;    background-position: center 51px;}
    .home header .flexbox__item .article__headline .headline__secondary {padding-top: 200px;}
    .home header .flexbox__item .article__headline .headline__secondary {background: url("http://polonorterestaurant.com/wp-content/themes/mwds_child/images/white-line-separator.png") no-repeat;background-position: center 140px;}

    .home_links  h2.headline__secondary {font-size: 50px;}
    .site-footer{background:url(http://polonorterestaurant.com/wp-content/themes/mwds_child/images/footer-background.jpg) left top no-repeat;}


}
#banner_oo_mbl{display: none;}
@media only screen and (max-width: 768px) {
	#gallery-0 .gallery-item, #gallery-1 .gallery-item {
	    width: 50%!important;
	}
	.site-footer .sidebar .container {
	    max-width: 200px;
	    margin: 0px auto;
	    text-align: center;
	}
	.site-footer .sidebar  .container p{
        max-width: 200px;
    	margin: 0px auto;
	}

	.gray_bg .page__content {
	    padding-top: 280px;
	    position: relative;
	}
	.gray_bg img {
	    position: absolute;
	    top: 0px;
	}
	/*article.gray_bg .article__content {padding-bottom: 0px;}*/
	.header--transparent .site-header {background-color: white;}
	.header--transparent .site-logo-img--light{margin: 20px 20px 20px 10px;    max-width: 120px;}	
    .site-title--image img{margin: 20px 20px 20px 10px;    max-width: 120px;}   

	.header--transparent .nav-icon, .header--transparent .nav-icon:before, .header--transparent .nav-icon:after{background-color: black;}
	#banner_oo_mbl{background: #c02026;
    width: auto;
    margin: 0px auto;
    padding: 6px 17px;
    font-size: 16px;
    letter-spacing: normal;
    font-family: "Open Sans";
    font-weight:bold;
    border-radius: 5px;
    color: white;
    position: absolute;
    right: 15px;
    top: 16px;
    display: block;
	} 

    h1.headline__primary {padding-bottom: 20px!important;margin-bottom: 0px;padding-top: 50px!important;line-height: 150%;}

    ul#menu-social-menu {padding-left: 0px;}
    ul#menu-social-menu li a:before {
    font-size: 25px;
    color: white;}

}


.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.social_popup a {
    color: #515150;
    padding-left: 10px;
        font-family: "Open Sans";
    text-transform: none;
    letter-spacing: normal;
    font-size: 20px;
}

.social_popup .mfp-close {top: 0px!important;}
div.social_popup p{line-height: 30px;margin-bottom: 0px;padding: 10px 0px;}
div.social_popup span {
    display: block;
    float: left;
    background: #0d0d0d;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    text-align: center;
    color: white;
    line-height: 30px;
}


a.popup_opener {
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0px;
    z-index: 9999;
}

.prod-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: 600px;
  max-width: 100%;
  margin: 20px auto;
}

.prod-popup .inner_content{width: 100%;position: relative;width: 100%;}
.prod-popup .inner_content:after {content: "";display: block;clear: both;width: 100%;}

.prod-popup .prod_image {width: auto;}

.location_block  .site-logo-img--light{float: right;    margin-top: 30px;}

.header--transparent .nav--main a {color: black;}


li.menu-list__item.contain_hightlight {margin-top: 40px;}
input[type="text"]{font-family: "Open Sans"!important;}




aside.sidebar.sidebar--footer.sidebar--footer__dark {background: transparent;}



.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}


.social_popup .mfp-close {top: 0px!important;}
div.social_popup p{line-height: 30px;margin-bottom: 0px;padding: 10px 0px;}
div.social_popup span {
    display: block;
    float: left;
    background: #0d0d0d;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    text-align: center;
    color: white;
    line-height: 30px;
}